net.sf.statcvs.pages

## Class LOCPageMaker

- java.lang.Object
- - net.sf.statcvs.pages.LOCPageMaker

    public class LOCPageMaker
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`LOCPageMaker(ReportConfig config)`

### Method Summary

Methods
`NavigationNode` `toFile()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LOCPageMaker

    public LOCPageMaker(ReportConfig config)

### Method Detail

#### toFile

    public NavigationNode toFile()